html, body, h1, h2, h3, h4, h5, h6, blockquote, p, ul, ol, li, dl, dt, dd, table, form, fieldset, legend {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	height: 100%;
}

body {
	z-index: 1;
	width: 100%;
	background:#E9EBF4 url(/picture/bg_gradient.gif) repeat-x;
	font: 0.7em arial, verdana, tahoma;
	color:#003478;
}

#viewport {
	position: relative;
	width:100%;
	height: auto;
	min-height: 100%;
	margin:auto;
	text-align:left;
	background:#D7DAEB url(/picture/bg_main.gif) repeat-y ;
	_height: 100%;
}


/* HEADER */


ul#submenu {
	margin: 0;
	padding: 0;
	position: absolute;
	list-style: none;
	left: 260px;
	top: 103px;
}

ul#submenu li {
		float: left;
		margin-right: 5px;
}

ul#submenu li span {
	position: absolute;
	font-size: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

ul#submenu2 {
	margin: 0;
	padding: 0;
	position: absolute;
	list-style: none;
	right: 45px;
	top: 104px;
}

ul#submenu2 li {
		float: left;
		margin-right: 5px;
}

/* SUB KNOPPEN */

ul#submenu li#formulieren {
	background:transparent url(/picture/button_formulieren.gif) no-repeat;
}

ul#submenu li#formulieren a {
	display: block;
	width: 114px;
	height: 23px;
}

ul#submenu li#brochures {
 margin-top: 1px;
	background:transparent url(/picture/button_publicaties.gif) no-repeat;
}

ul#submenu li#brochures a {
	display: block;
	width: 88px;
	height: 23px;
}

ul#submenu li#meldkamer {
 margin-top: 1px;
	background:transparent url(/picture/button_360view.gif) no-repeat;
}

ul#submenu li#meldkamer a {
	display: block;
	width: 78px;
	height: 23px;
}

ul#submenu li#bedrijfsfilm {
	margin-top: 1px;
	background:transparent url(/picture/button_bedrijfsfilm.gif) no-repeat;
}

ul#submenu li#bedrijfsfilm a {
	display: block;
	width: 90px;
	height: 23px;
}

ul#submenu li#contact {
	margin-top: 1px;
	background:transparent url(/picture/button_contact.gif) no-repeat;
}

ul#submenu li#contact a {
	display: block;
	width: 66px;
	height: 23px;
}

ul#submenu li#zoek {
	width: 300px;
	text-align: right;
	vertical-align: top;
	/*background:transparent url(/picture/button_zoek2.gif) no-repeat;*/
}

ul#submenu li#zoek a {
	display: block;
	width: 66px;
	height: 21px;
}

input#zoeken {
	position: absolute;
	right: 76px;
	padding: 2px 3px;
	height: 15px;
	width: 110px;
	font-style: italic;
	border-top: 1px solid #EF526B;
	border-left: 1px solid #EF526B;
	border-bottom: 1px solid #AD0110;
	border-right: 1px solid #AD0110;
}


/* REST HEADER */

#header {
	position:relative;
	width:100%;
	height:99px;
	background:#fff url(/picture/bg_top.png) repeat-x 337px 0;
	/*border-bottom:1px solid #E0001E;*/
	overflow:hidden;
}

#header .kopimg {
	position:relative;
	z-index:10;
	height:180px;
	width:337px;
	background:transparent url(/picture/imgtop1_nieuw.gif) no-repeat;
}
#header .kopimg h1 {
	background:#ffffff url(/picture/logo.gif) no-repeat;
	width:230px;
	height:100px;
	margin:0;
	padding:0;
}

#header .kopimg a {
	width:230px;
	height:100px;
	display:block;
	cursor:pointer;
}

#header .kopimg1 p {padding:0; margin:0;}

#kopimg2a {
	position:absolute;
	top:178px;
	left:0;
	z-index:10;
	background:transparent url(/picture/bg_ac2_top2_nieuw2.gif) no-repeat;
	width:160px;
	height:31px;
}
#kopimg2b {
	position:absolute;
	top:209px;
	left:0;
	z-index:10;
	background:transparent url(/picture/bg_ac2_top3_nieuw2.gif) no-repeat;
	width:107px;
	height:26px;
}
#kopimg2c {
	position:absolute;
	top:235px;
	left:0;
	z-index:10;
	background:transparent url(/picture/bg_ac2_top4.gif) no-repeat;
	width:46px;
	height:10px;
}

/* LINKER NAVIGATIE */

#linkernavigatie {
	position:relative;
	float:left;
	width:175px;
	margin:80px 0 0 0;
	left:15px;
	background-color:#003478;
}

#linkernavigatie .menuitem {
	position:relative;
	width:175px;
	margin:4px -15px 0 0;
	border-left:5px solid #003478;
	border-bottom:5px solid #003478;
}

#linkernavigatie .menuitem ul {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

#linkernavigatie .menuitem li {
	margin:1px 0 0 0;
	padding:0;
	text-align:right;
}

#linkernavigatie .menuitem ul li ul {
	width:175px;
	background:#003478;
}
#linkernavigatie .menuitem li a {
	font: bold 110% Arial, verdana, helevetica;
	font-style:italic;
	display:block;
	height:18px;
	padding:3px 5px 0px 0;
	color:#ffffff;
	text-decoration:none;
	background-color:#E0001E;
	border-top:2px solid #EA566A;
	border-left:2px solid #EA566A;
	border-bottom:2px solid #AC0017;
	border-right:2px solid #AC0017;
}

#linkernavigatie .menuitem li a:hover, #menuitem li a:active{
	text-decoration:underline;
	background-color:#EE0121;
	border-top:2px solid #950014;
	border-left:2px solid #950014;
	border-bottom:2px solid #EA566A;
	border-right:2px solid #EA566A;
}

#linkernavigatie .menuitem ul li ul a {
	font: normal 100% Arial, verdana, helevetica;
	color: #ffffff;
	display: block;
	padding: 3px 10px 0 0;
	background: transparent;
	text-decoration: none;
	border: 0px;
	border-bottom: 1px solid #325C93;
}

#linkernavigatie .menuitem ul li ul a:hover, #menuitem ul li ul a:active{
	color:#003478;
	background-color:#D7DAEB;
	text-decoration:underline;
	border: 0px;
	border-right:1px solid #003478;
	border-bottom: 1px solid #325C93;
}


/* MAIN */

#maincontent {
	margin:-1px 0 0 0;
	padding:50px 50px 0 250px;
	background: transparent url(/picture/bg_ac2_top_nieuw2.gif) no-repeat;
 /* picture/bg_ac2_top.gif */
}

#maincontent h1 {
	font: bold 1em Arial, Verdana, Tahoma;
	color:#003478;
	margin:0 0 15px 0;
}

#maincontent h3 {
	font-size: 1.2em;
}

#maincontent h4 {
	font-size: 1em;
}

#maincontent p {
	margin-top:10px;
}

.clear {
	clear:both;
}

.imgrechts {
	float:right;
	margin-left:10px;
}

.imglinks {
	float:left;
	margin-right:10px;
}

.warning{
	color:#E0001E;
	font-weight: bold;
}

.vraag{
	font-weight: bold;
	font-style: italic;
	margin-bottom: -8px;
}

.links img{
	border: 0px solid #FFF;
}

.links:hover img{
	border: 0px solid #003478;
}


#maincontent a {
	text-decoration: underline;
	color: #003478;
}
#maincontent a:active, #maincontent a:hover {
	text-decoration: none; color: #f00;
}

#maincontent .imgLink  {
	float:left;
	position:relative;
	width:25%;
}

#maincontent .imgLink4  {
	float:left;
	position:relative;
	width:140px;
	margin-right:20px;
}

#maincontent .imgLink a {
	text-decoration:none;
}

#maincontent .imgLink a .sublink{
	text-decoration:underline;
}

#maincontent .imgLink a:hover .sublink{
	text-decoration:none;
}

#maincontent .imgLink2  {
	float:left;
	position:relative;
	width:50%;
}

#maincontent .imgLink2 a {
	text-decoration:none;
}

#maincontent .imgLink2 a .sublink{
	text-decoration:underline;
}

#maincontent .imgLink2 a:hover .sublink{
	text-decoration:none;
}

#maincontent .imgLink3  {
	margin: 10px 0;
	float: left;
	width: 127px;
}

#maincontent .imgLink3 a {
	text-decoration:none;
}

#maincontent .imgLink3 a .sublink{
	text-decoration:underline;
}

#maincontent .imgLink3 a:hover .sublink{
	text-decoration:none;
}

#maincontent table#form {
	border:0;
}

#maincontent table#form caption {
	font-weight: bold;
	text-align:left;
	margin: 5px 0;
}

#maincontent table#form td {
	height:20px;
}

#maincontent table#form input {
	margin:1px 0;
}

#maincontent table#form input.submit {
	border:1px solid #000;
}



	table#formulier {
		border: 0px solid Black;
		width: 550px;
	}

	table#formulier tr td {
		padding-right: 5px;
		vertical-align: top;
		border: 0px solid black;
	}

	table#formulier tr th {
		font-size: 120%;
	}



	div#route {
		border-left: 1px solid Black;
		border-bottom: 1px solid Black;
		position: relative;
		float: right;
		padding: 10px;
	}


/* MELDKAMER FOTO */

div#meldkamer {
	 width: 210px;
		background-color: #003478;
		border: 1px solid #4A86D5;
		position: relative;
		float: right;
		text-align: center;
		margin: 0;
}

div#meldkamer p {
	text-align: justify;
	color: white;
	margin: 2px 5px 2px 5px;
}

div#meldkamer img {
	margin: 2px;
	border: 1px solid #4A86D5;
	cursor: move;
}


/* FOOTER */
#clearfooter {
	clear:both;
	width:100%;
	height:40px;
}

#footercontainer {
	position:relative;
	height:20px;
	margin: -20px 0 0 0;
	background-color:#003478;
	width:100%;
}

#footercontainer .footer {
	text-align:left;
	color:#ffffff;
	font-size:0.89em;
	line-height:200%;
	margin-left:10px;
}

#footercontainer .footer a{
	text-decoration:underline;
	color:#ffffff;
}
#footercontainer .footer a:hover {
	text-decoration:none;
}

div.menu_360 {
	text-align: center;
	width: 610px;
	margin-bottom: 10px;
	padding-top: 10px;
}

div#java, div#quicktime {
	border: 0px solid #FFF;
	background-color: #003478;
	padding: 1px;
	width: 600px;
	height: 400px;
}

div#sitemap ul {
	margin-left: 15px;
	margin-bottom: 5px;
}

div#sitemap {
	margin-top: 15px;
}

div#sitemap ul li ul {
	font-style: italic;
}

ul#searchresultslist {
	margin: 0 20px;
}

div#searchtext {
	float: left;
}

div#searchresultcount {
	float: right;
	width: 200px;
	text-align: right;
	padding-right: 2px;
}

div#searchresultheader {
	background-color: #003478;
	color: #FFFFFF;
	font-size: 120%;
	padding: 4px 6px;
}

div.searchresultrow {
	padding: 4px 6px;
	background-color: #E1E3F0;
	border-bottom: solid 1px #003478;
	border-left: solid 1px #003478;
	border-right: solid 1px #003478;
}

div.searchresultrowleft {
	float: left;
	background-color: #E1E3F0;
}

div.searchresultrowright {
	float: right;
	width: 10px;
	text-align: right;
	padding-right: 2px;
	background-color: #E1E3F0;
}

/* File browser */
#filebrowser h1 {
	font: 17px Arial, sans-serif;
}

#files {
	margin-bottom: 17px;
}

#files li {
	list-style: none;
	width: 480px;
	padding: 6px 0 6px 45px;
	margin-bottom: 10px;
	background: url(/picture/icon-folder-open.png) no-repeat 5px 0;
}

#files li.closed {
	background-image: url(/picture/icon-folder.png);
}

#files li.closed ul {
	display: none;
}

#files ul {
	padding: 0 0 5px 10px;
	border: dotted #999;
	border-width: 0 0 1px 1px;
}

#files ul li {
	width: 415px;
	border: 1px solid #d7daeb;
	background: url(/picture/icon-file.png) no-repeat 5px 2px;
	padding-top: 0;
	padding-bottom: 0;
}

#files ul li.doc { background-image: url(/picture/icon-file-doc.png); }
#files ul li.eps { background-image: url(/picture/icon-file-eps.png); }
#files ul li.jpg { background-image: url(/picture/icon-file-jpg.png); }
#files ul li.pdf { background-image: url(/picture/icon-file-pdf.png); }
#files ul li.png { background-image: url(/picture/icon-file-png.png); }
#files ul li.pps { background-image: url(/picture/icon-file-pps.png); }
#files ul li.tif { background-image: url(/picture/icon-file-tif.png); }
#files ul li.xls { background-image: url(/picture/icon-file-xls.png); }

#files ul li:hover {
	background-color: #eff0f8;
	border-color: #c5c8e0;
}

#files a {
	display: block;
	text-decoration: none;
	margin-left: -40px;
	padding: 3px 0 3px 40px;
	color: #666 !important;
	_position: relative;
}

#files ul a {
	background: url(/picture/download.png) no-repeat -100px 0;
}

#files ul a:hover {
	background-position: 384px 5px;
}

#files strong {
	display: block;
	color: #003478;
	font-size: 12px;
}

/* Sign up & login */
#login, #signup {
	background: url(/picture/icon-lock.png) no-repeat left top;
	padding-left: 50px;
	width: 450px;
}

#login legend, #signup legend {
	font: bold 12px Arial, sans-serif;
}

#login p, #signup p {
	margin: 2px 0 13px;
	width: 270px;
}

#login ul, #signup ul {
	background: #e6e8f2;
	border: 1px solid #c5c8e0;
	margin: 0 0 7px -49px;
	width: 400px;
	overflow: hidden;
	padding: 5px 50px 10px;
	position: relative;
}

#login li {
	list-style: none;
	float: left;
	width: 48%;
	font-size: 12px;
}

#login li.password {
	float: right;
}

#login label {
	display: block;
	margin-bottom: 4px;
}

#login fieldset li input {
	width: 99%;
}

#signup ul {
	padding-top: 10px;
}

#signup li {
	list-style: none;
	margin: 0 0 5px;
}

#signup fieldset li label {
	float: left;
	width: 100px;
	margin-top: 3px;
}

form label abbr {
	color: red;
	font-weight: bold;
	font-size: 12px;
	border: 0;
}